@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('//db.onlinewebfonts.com/c/69f1400361a215519d385199118a34aa?family=Harabara');
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none;
}
.padre
{
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.primerisimo, .segundisimo
{
	display: flex;
	flex-direction: column;
}
.primerisimo
{
	width: 75%;
	padding: 10px;

}
.primerisimo .titulouno h2
{
font-size: 40px;
	font-family: 'monospace';
	font-weight: lighter;
}
.segundisimo .titulodos h2
{
font-size: 40px;
	font-family: 'monospace';
	font-weight: lighter;
}
.segundisimo
{
	width: 25%;
	padding: 5px;
	
	align-items: center;
}
.segundisimo .resumen
{
	width: 100%;
}
.header
{
	display: flex;

}
.padre .sect.titulouno
{
	display: flex;
	flex-direction: column;
}
.padre .sect
{
	display: flex;
	flex-direction: row;
}
.primerisimo .sect .img img
{
	width:200px;
	height:150px;
	padding: 10px;
}
.primerisimo .sect .inf p
{
	padding: 10px;
	font-size: 20px;
	font-family: 'monospace';
	font-weight: lighter;
}
.segundisimo .resumen .infgen p
{
	font-size: 20px;
	font-family: 'monospace';
	font-weight: lighter;
}
.primerisimo .sect .cant
{
padding: 65px;

}
.doz
{
	display: flex;
	justify-content: space-between;
}
.total
{
	display: flex;
	justify-content: space-between;
}
.botones
{
	display: flex;
	padding: 5px;
	justify-content: space-around;
}
.botones button

{
	font-size: 14px;
	font-weight: bold;
	width:150px;
	height: 40px;
	display: block;
	
	outline: 0px;
	color: white;
	background: #659E5D;
	border-style: none;
	margin-top: 20px;
	border-radius: 5px;
	cursor: pointer;
-webkit-box-shadow: -2px 8px 26px 3px rgba(0,0,0,0.75);
-moz-box-shadow: -2px 8px 26px 3px rgba(0,0,0,0.75);
box-shadow: -2px 8px 26px 3px rgba(0,0,0,0.75);
}
.botones button:hover
{
	opacity: 0.9;
}